<?xml version="1.0" encoding="utf-8"?>
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
    <criteria>
        <criterion name="cost" id="g1">
            <scale>
                <quantitative>
                    <preferenceDirection>min</preferenceDirection>          
                </quantitative>
            </scale>
        </criterion>
        <criterion name="acceleration" id="g2">
            <scale>
                <quantitative>
                    <preferenceDirection>min</preferenceDirection>          
                </quantitative>
            </scale>
        </criterion>
        <criterion name="pickUp" id="g3" >
            <scale>
                <quantitative>
                    <preferenceDirection>min</preferenceDirection>          
                </quantitative>
            </scale>
        </criterion>
        <criterion name="brakes" id="g4">
            <scale>
                <quantitative>
                    <preferenceDirection>max</preferenceDirection>          
                </quantitative>
            </scale>
        </criterion>
</criteria>
</xmcda:XMCDA>
